<style type="text/css">
/*
    ################################
    Container Styles
    ################################
*/

/*
    ##################################################################
    Extended Text Styles
    ##################################################################
*/

.ParagraphText {
    font-size: .9em;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    text-align: left;
    }


.HeaderText {
    font-size: 1.3em;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    padding : 6px 6px 6px 6px;
    float: both;
    }

/*
    ##################################################################
    Images Styles
    ##################################################################
*/

.imagesbg {
    border: none;
    }

/*
    ##################################################################

    ##################################################################
*/
/* Red Hot Orange */
.LoadingMsg {
    position: relative;
    left: 5%;
    right: 10%;
    top: 90%;
    height: 5%;
    width: 60%;
    font-size: 1.1em;
    text-align: center;
    z-index: auto;
    opacity:0.5;
    color: #000000;
    background-color: #E6E6FA;
    background: #E6E6FA;
    padding : 6px 6px 6px 6px;
    border-bottom: 3px solid #336699;
    border-right: 3px solid #336699;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    background-image: url(/SVRServices/images/loader2.gif);
    }

/*
    ##################################################################

    ##################################################################
*/
.center {
    text-align: center;
    }

p#footer {
    text-align: right;
    font-size: 80%;
    }

#footerDiv  {

    }

.footer {
    font-size: .8em;
    color:#333333;
    width: 60%;
    text-align:right;
    padding: 0 10px 0 0;
    }

.footer a, .footer a:link, .footer a:active, .footer a:visited {
    color: #333;
    }

.footer a:hover {
    color: #333;
    text-decoration: underline;
    }

/*
    ##################################################################

    ##################################################################
*/
/* Vendor specific Hacks */
.FoldWhiteSpace {
    font-size: .1em;
    line-height: 1px;
    float: left;
    width: 1px;
    height: 1px;
    white-space: normal;
    }

/*  Indent  Styles */
.indent {
    margin-left: 15px;
    }

.Indent2 {
    margin-left: 10%;
    }

.Noindent {
    margin-left: 0%;
    }

.blockquote {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }

/*
	###############################################
	Header Styles
	###############################################
*/

.HeaderBoldLarge {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.6em;
    }

.HeaderLargeBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.6em;
    text-align: left;
    background-color: #FFFFFF;
    }

.HeaderMediumBold {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    letter-spacing: .02em;
    background-color: #FFFFFF;
    }

.ParagraphTextMediumBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .5em;
    text-align: left;
    margin-left: 15px;
    background-color: #FFFFFF;
    }

.HeaderTextMedium {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1em;
    letter-spacing: .02em;
    text-align: center;
    background-color: #FFFFFF;
    }


.TopBreadCrumbs {
    color: #767676;
    font-size: .4em;
    font-family: Verdana, Geneva, sans-serif;
    }

.BGBoldWhite {
    background-color: #FFFFFF;
}
/*
	###############################################
	Body Text Styles
	###############################################
*/

.BodyTextMediumBold {
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }

.BodyTextMedium {
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    background-color: #FFFFFF;
    }


.BodyMedBoldHotSmoke {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 80%;
    letter-spacing: .05em;
    font-weight: bold;
    text-align: center;
    color: #2F4F4F;
    background-color: #F0F8FF;
    }

/* Text Colour Styles */
.smallgreytext {
    color: #767676;
    font-size: .6em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    }
/*
	###############################################

	###############################################
*/
.goldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-weight: bolder;
    }

.smallgoldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-size: .6em;
    letter-spacing: .02em;
    text-decoration: none;
    }

.largergoldtext {
    color: #FFCC33;
    background: #1B3A7B;
    font-size: 1em;
    letter-spacing: .02em;
    font-weight: bolder;
    }

.whitetext {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bolder;
    }


.BoldWhiteText {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bolder;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    }


.BoldBlackText {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    text-align: left;
    }

/* Form Styles */
.BreadCrumbs {
    font-size: .6em;
    letter-spacing: .02em;
    font-weight: lighter;
    font-family: Verdana, Geneva, sans-serif;
    }

.FullPost {
    border: thin solid #003398;
    padding : 6px 6px 6px 6px;
    }

/*
    ################################
    Table Styles
    ################################
*/

.TableHeader {
    text-align: center;
    width: 20%;
    height: auto;
    background-color: #eeeeee;
    color: #003399;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: normal;
    font-family: Verdana, Geneva, sans-serif;
    padding : 6px 6px 6px 6px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.TableHeaderBold {
    text-align: center;
    width: 40%;
    height: auto;
    background-color: #eeeeee;
    color: #003399;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    padding : 6px 6px 6px 6px;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.TableAlignCentre {
    width: auto;
    height: auto;
    text-align: center;
    }

.TableAlignLeft {
    width: 60%;
    height: auto;
    text-align: left;
    }

.TableDressLeft {
    width: auto;
    height: auto;
    text-align: left;
    border: 1px;
    padding: 3px;
    }

/*
    ################################
     Menu styles
    ################################
*/

/* Text Menus */
.TableMenu {
    width: 100%;
    height: auto;
    text-align: center;
    border: 1px;
    border-collapse:collapse;
    vertical-align: baseline;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    padding : 2px 0;
    }


.CentrePanel {
    position: absolute;
    left: 12%;
    top: 9%;
    width: 85%;
    height: 90%;
    z-index: auto;
    color: #336699;
    text-align: center;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    }

.HeaderMenuPanel {
    color: #336699;
    font-size: .5em;
    font-weight: bold;
    border: 1px none #000000;
    }

.HeaderPanel {
    position: absolute;
    left: 10%;
    top: 1%;
    width: 65%;
    height: auto;
    z-index: auto;
    text-align: left;
    border: none #000000;
    padding: 3px 0;
    background-image: url('/SVRServices/images/header1.jpg');
    }

.MenuText {
    clear: both;
    width:100%;
    white-space: nowrap;
    margin-bottom: 1px;
    height: auto;
    font-size: .8em;
    padding: 1px 0;
    font-weight: bold;
    text-align: left;
    background-color: #ECD872;
    background:  #ECD872;
    }

/* Layer Menus */

.TopLeftTextMenu {
    position: absolute;
    width: auto;
    height: auto;
    left: 20px;
    right: auto;
    top: auto;
    z-index: auto;
    text-align: left;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.LeftTextLinkMenu {
    position: absolute;
    width: auto;
    height: auto;
    left: auto;
    right: auto;
    top: auto;
    z-index: 3;
    text-align: left;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 3px #000000;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    }

.LeftTextMenu {
    position: absolute;
    width: 170px;
    height: auto;
    left: 40px;
    right: auto;
    top: 260px;
    z-index: 3;
    text-align: left;
    vertical-align: baseline;
    padding: 3px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.RightTextLinkMenu {
    position: absolute;
    width: 170px;
    height: auto;
    left: 10%;
    right: auto;
    top: 5%;
    z-index: 3;
    text-align: right;
    vertical-align: baseline;
    padding: 3px;
    white-space: normal;
    border: 5px #000000;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
    margin-right: 3px;
    }

.LeftMenuPanel {
    position: relative;
    width: auto;
    height: auto;
    left: 1px;
    top: 1px;
    z-index: 1;
    border: 1px none #000000;
    }

.MenuPanelSmokeLT {
    position: absolute;
    z-index: auto;
    width: auto;
    height: auto;
    top: 20%;
    left: 10%;
    white-space: normal;
    padding: 1px;
    text-shadow: black 1px 1px 3px;
    border-bottom: 5px solid #D3D3D3;
    border-right: 3px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    background-color: #F8F8FF;
    background: #F8F8FF;
    }

.MenuPanelGrey {
    position: relative;
    z-index: 3;
    font-size: 90%;
    color: #FFFFFF;
    width: auto;
    height: auto;
    text-align: center;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 1px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: LightSlateGray;
    background: LightSlateGray;
    }

.MenuMediumTan {
    font-size: 80%;
    color: #FFFFFF;
    width: auto;
    height: auto;
    text-align: center;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 1px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.MenuMediumTan:hover, .MenuMediumTan:active, .MenuMediumTan:link, .MenuMediumTan:focus, .MenuMediumTan:visited {
    clear: both;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.CentreMenuPanel {
    position: relative;
    left: 250px;
    top: 10px;
    width: 95%;
    height: 95%;
    z-index: 1;
    overflow: visible;
    color: #336699;
    text-align: center;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    }

.LeftButtonMenu {
    position: absolute;
    width: 90%;
    height: auto;
    left: 30%;
    right: 70%;
    top: 425%;
    z-index: 3;
    text-align: center;
    vertical-align: baseline;
    padding: 1px;
    white-space: normal;
    border: 1px #000000;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    background-image: url(/SVRServices/images/bckgrnd/marble1.png);
    }

.divMenuPanelGrey {
    position: absolute;
    z-index: auto;
    font-size: 1.2em;
    width: 47%;
    height: auto;
    top: 15%;
    left: 15px;
    text-align: left;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    color: #FFFFFF;
    opacity: 0.9;
    padding: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: LightSlateGray;
    background: LightSlateGray;
    }

/*
    ################################
    Form handler styles
    ################################
*/

.InputFormLeft {
    background: #000099;
    color: #FFFFFF;
    text-align: right;
    }

.InputFormRight {
    color: #000000;
    background: #CCCCCC;
    }

/*
    ##################################################################

    ##################################################################
*/
/* Background Colours */
.BackgroundBlue {
    background: #000099;
    color: #FFFFFF;
    text-align: right;
    }

.BackgroundGrey {
    background-color: #F5F5F5;
    background: #F5F5F5;
    }

.BackgroundNavy {
    background: #336699;
    background-color: #336699;
    color: #FFFFFF;
    }

.BackgroundSandy {
    background-color: #FFF8E3;
    }

.BackgroundGold {
    background-color: #FFFCCC;
    }

/* Light background and dark font */
.BackgroundSteelBlue {
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

/* background and dark font */
.BGDarkSteelBlue {
    background-color: #6A7685;
    background: #6A7685;
    }


/* background and light font */
.BGGreySnow {
    background-color: #E6E1E1;
    background: #E6E1E1;
    }

/* Foreground and panel colours */
.LightSteelBlue {
    color: #FFFFFF;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.LavenderLarge {
    background-color: #E6E6FA;
    background: #E6E6FA;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
    font-size: 1em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding : 6px 6px 6px 6px;
    }

.RedHotOrange {
    width: auto;
    font-size: .9em;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF4500;
    background: #FF4500;
    padding : 6px 6px 6px 6px;
    }

.Lavender {
    color: #FFFFFF;
    background-color: #E6E6FA;
    background: #E6E6FA;
    }

/*
###############################################
	Navigation styles and Colours
###############################################
*/

a.navlinks {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .5em;
    letter-spacing: .02em;
    font-weight: normal;
    }

a.navlinks:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .5em;
    letter-spacing: .02em;
    text-decoration: none;
    font-weight: normal;
    }

.NavigationBar {
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    background-image: url(/SVRServices/images/nav/Classic/BL.png);
    }

.AdminNavBar {
    background: #FEEDAD;
    color: #000000;
    }

.NavyBorder {
    border: thin solid #003398;
    padding : 6px 6px 6px 6px;
    }

.TopNavigation {
    color: #444444;
    font-family: Verdana, Geneva, sans-serif;
    text-decoration: none;
    font-weight: normal;
    }

/*
    ##################################################################

    ##################################################################
*/
.error {
    font-weight: bold;
    background: #F6F6F6;
    color: #CC3333;
    }

.redwarn {
    color: #CC3333;
    text-decoration: none;
    }

.smallredwarn {
    font-size: .5em;
    letter-spacing: .02em;
    color: #CC3333;
    }

.RedWarnBar  {
    position: relative;
    width: 20%;
    height: 5%;
    left: 1%;
    top: 5%;
    z-index: 3;
    float: both;
    clear: both;
    font-family: Verdana, Geneva, sans-serif;
    letter-spacing: .04em;
    text-align: center;
    text-transform: capitalize;
    padding-top: 5px;
    padding-left: 1px;
    padding-bottom: 5px;
    font-size: 1.0em;
    color: #CC3333;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.SpaceHeading {
    margin: 2px;
    font-size: .7em;
    letter-spacing: .02em;
    color: #003296;
    background-color: #FFFFFF;
    }

.SmallJustified {
    text-align: justify;
    width: 100%;
    font-size: .6em;
    letter-spacing: .02em;
    }

.SmallFormField {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .6em;
    letter-spacing: .02em;
    }

.RightAlign {
    text-align: right;
    }

.CentreAlign {
    width: 60%;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: .8em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    }

.CentreAlignBold {
    color: #336699;
    font-size: .9em;
    letter-spacing: .02em;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    font-size: .6em;
    font-family: Verdana, Geneva, sans-serif;
    }
    

.AlignCentre {
    letter-spacing: .02em;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-family: Verdana, Geneva, sans-serif;
    }    
/*
    ##################################################################

    ##################################################################
*/
.TopPix {
    vertical-align: bottom;
    }

.BottomPix {
    vertical-align: top;
    }

.vlink {
    color: #0033CC;
    text-decoration: underline;
    cursor: pointer;
    }

.leftmargin10px {
    white-space: normal;
    margin-left: 10px;
    }

.leftmargin20px {
    white-space: normal;
    margin-left: 20px;
    }

.SandyBox {
    background-color: #FFF8E3;
    padding: 10px;
    }

.YellowBox {
    background-color: #FFFFCC;
    padding: 10px;
    }

.JournalEntry1 {
    background-color: #FFF8E3;
    padding: 10px;
    }

.JournalEntry2 {
    background-color: #FFFFCC;
    padding: 10px;
    }

.JournalComment {
    margin-left: 20px;
    padding: 10px;
    background-color: #E2DCB6;
    }

.HelpLink {
    color: #CC3333;
    }

.PanelHeader {
    background-color: #E6E6FA;
    background: #E6E6FA;
    padding : 6px 6px 6px 6px;
    }

.BlockHeader {
    background-color: #FFFFCC;
    background: #FFFFCC;
    width: 40%;
    margin-left: 25px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: center;
    font-style: oblique;
    font-size: .9em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding: 6px 6px 6px 6px;
    }


.AddBorder {
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    }

.SiteName {
    color: #003399;
    font-family: Verdana, Geneva, sans-serif;
    text-align: center;
    }

/* need to include a padding-left option for list style to work in mozilla based browsers */
.YourLinksList {
    margin-top: 1%;
    margin-bottom: 1%;
    margin-left: 10%;
    padding-left: 10%;
    list-style-type: disc;
    }

.YourLinksListItem {
    line-height: 95%;
    margin-top: 5%;
    font-size: .8em;
    letter-spacing: .02em;
    }

.YourLinks {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: normal;
    }

.UserNote {
    background-color: #FFCC66;
    font-size: .8em;
    letter-spacing: .02em;
    padding: 5px;
    }
/*
    ##################################################################
	Banner and message panels
    ##################################################################
*/

.Message {
    font-weight: bold;
    color: #CC3300;
    }

.code {
    color: #000000;
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
    margin-left: 2.5em;
    }

#banner {
    margin-bottom: 12px;
    }

p#congrats {
    margin-top: 0;
    font-weight: bold;
    text-align: center;
    }


.WelcomeBannerMedium  {
    float: right;
    padding-top: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    font-weight: bold;
    color: #728FCE;
    }

.WelcomeBannerLarge  {
    float: right;
    padding-top: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.1em;
    letter-spacing: .02em;
    font-weight: bold;
    color: #728FCE;
    padding: 5px;
    }

/*
###############################################
	Button Colours
###############################################
*/
.ButtonSmallDarkBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .6em;
    letter-spacing: .02em;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    color: #000066;
    height: 19px;
    text-decoration: none;
    cursor: pointer;
    }

.ButtonLemonChiffon {
    background-color: #FFF8C6;
    background: #FFF8C6;
    width: auto;
    height: auto;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: bold;
    text-align: center;
    font-style: oblique;
    font-size: .8em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding: 6px 6px 6px 6px;
    }


.ButtonLemonChiffonSM {
    background-color: #FFF8C6;
    background: #FFF8C6;
    width: auto;
    height: auto;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    font-weight: bold;
    text-align: center;
    font-style: oblique;
    font-size: .6em;
    letter-spacing: .02em;
    font-family: Verdana, Geneva, sans-serif;
    border-bottom: 5px solid #104A7B;
    border-right: 5px solid #104A7B;
    border-left: 5px solid #AFC4D5;
    border-top: 5px solid #AFC4D5;
    padding: 6px 6px 6px 6px;
    }

.ButtonsHome {
    font-family: Verdana, Geneva, sans-serif;
    font-size: .8em;
    letter-spacing: .02em;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    color: #000066;
    height: 19px;
    text-decoration: none;
    background-image: url(/SVRServices/images/buttons/home.gif);
    }

.ButtonWTan {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: .6em;
    color: #000000;
    width: auto;
    height: auto;
    text-align: left;
    cursor: pointer;
    white-space: normal;
    padding: 2px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 1px;
    margin-bottom: 1px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #B0C4DE;
    background: #B0C4DE;
    }

.ButtonWTan:hover, .ButtonWTan:active, .ButtonWTan:link, .ButtonWTan:focus, .ButtonWTan:visited {
    color: #FFFFFF;
    white-space: normal;
    text-align: left;
    font-weight: bolder;
    font-family: Verdana, Geneva, sans-serif;
    }

.ButtonMediumTan {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: .02em;
    color: #000000;
    width: 95%;
    height: auto;
    text-align: center;
    cursor: pointer;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 1px solid #104A7B;
    border-right: 1px solid #104A7B;
    border-left: 1px solid #AFC4D5;
    border-top: 1px solid #AFC4D5;
    background-color: #CCCC99;
    background: #CCCC99;
    }

.ButtonMediumTan:hover, .ButtonMediumTan:active, .ButtonMediumTan:link, .ButtonMediumTan:focus, .ButtonMediumTan:visited {
    font-size: 1.2em;
    letter-spacing: .02em;
    color: #FFFFFF;
    white-space: normal;
    text-align: center;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    }

.ButtonMediumLtBlue {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    font-size: .8em;
    letter-spacing: .02em;
    color: #FF8040;
    width: 95%;
    height: auto;
    text-align: center;
    cursor: pointer;
    text-shadow: black 1px 1px 3px;
    white-space: normal;
    padding: 3px;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: 3px solid #104A7B;
    border-right: 3px solid #104A7B;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    background-color: #95B9C7;
    background: #95B9C7;
    }

.ButtonMediumLtBlue:hover, .ButtonMediumLtBlue:active, .ButtonMediumLtBlue:link, .ButtonMediumLtBlue:focus, .ButtonMediumLtBlue:visited {
    font-size: .8em;
    letter-spacing: .02em;
    color: #C11B17;
    white-space: normal;
    text-align: center;
    cursor: crosshair;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    background-color: #95B9C7;
    background: #95B9C7;
    }

/*
###############################################

###############################################
*/
.CentreTextPanel {
    position: relative;
    left: 300px;
    top: 10px;
    width: 60%;
    height: auto;
    z-index: 1;
    overflow: visible;
    text-align: center;
    color: #336699;
    font-weight: bold;
    background-color: #B0C4DE;
    background: #B0C4DE;
    border: none #000000;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    }

.HeaderNote {
    position: relative;
    left: 10%;
    right: auto;
    top: 5%;
    width: auto;
    height: auto;
    padding: 5%;
    z-index: 1;
    text-align: center;
    border: none #000000;
    }

.CentreLavender {
    position: absolute;
    width: 60%;
    height: 10%;
    left: 10%;
    top: 10%;
    z-index: 1;
    overflow: visible;
    color: #336699;
    font-weight: bold;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.CentreSlateGrey {
    position: relative;
    width: 60%;
    height: 20%;
    left: 10%;
    top: 10%;
    z-index: 1;
    overflow: visible;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #657383;
    background: #657383;
    border: 1px none #000000;
    }

.LayerWhite {
    color: #336699;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.CentreLayerLightBlue {
    background-color: #336699;
    background: #336699;
    border: 1px none #000000;
    }

.CentreLayerGrey {
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    }

.SpacerGrey {
    white-space: normal;
    background-color: #FFFFFF;
    background: #FFFFFF;
    border: 1px none #000000;
    background-image: url(/SVRServices/images/server/spacer.gif);
    }

.SpacerLine {
    position: relative;
    width: 1px;
    height: auto;
    z-index: 1;
    left: auto;
    top: 1px;
    color: #FFFFFF;
    padding: 1px;
    }

.MarbleBackPanel {
    background-image: url(/SVRServices/images/bckgrnd/marble1.jpg);
    }

.TopLeftLogo   {
    margin-left:50px;
    width: 250px;
    height: 150px;
    padding: 5px 0 0 10px;
    background-image: url(/SVRServices/images/common/top-menu-background.jpg);
    }

/*
###############################################
	Viewports
###############################################
*/
.TextViewPort {
    position: relative;
    width: 90%;
    height: 90%;
    left: 20%;
    top: 20%;
    z-index: auto;
    border: 1px none #000000;
    }

.LinkViewPort {
    position: absolute;
    left: 100px;
    top: 140px;
    width: 85%;
    height: 55%;
    z-index: auto;
    border-bottom: 3px solid #336699;
    border-right: 3px solid #336699;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    }

.PanelViewPort {
    position: absolute;
    left: 70px;
    top: 70px;
    width: 90%;
    height: 85%;
    z-index: auto;
    border-bottom: 3px solid #336699;
    border-right: 3px solid #336699;
    border-left: 3px solid #AFC4D5;
    border-top: 3px solid #AFC4D5;
    }
/*
###############################################

###############################################
*/

.FooterNavBar {
    position: absolute;
    width: 85%;
    height: 5%;
    left: 9%;
    top: 103%;
    z-index: 3;
    vertical-align: baseline;
    border-right: #aaaaaa 1px solid;
    border-top: #aaaaaa 1px solid;
    border-left: #aaaaaa 1px solid;
    border-bottom: #aaaaaa 1px solid;
    background-image: url(/SVRServices/images/server/horizspacer.png);
    }


/*
    ################################
    Float Styles
    ################################
*/

.clear  {
    clear:both;
    }

.left   {
    float:left;
    }

.right  {
    float:right;
    }


/*
    ################################
    Links
    ################################
*/

a:hover {
    text-decoration: underline;
    color: #003194;
    background-color: #FFFFFF;
    }

/* FireBrick Red */
a:link, a:visited {
    color: #C11B17
    }

a, a:link, a:active {
    color: #f60;
    }

.CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {
    color: #000;
    text-decoration: none;
    }

a.CommandButton:hover {
    color: #000;
    text-decoration: underline;
    }

a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active {
    color: #333;
    }

a.SkinObject:hover {
    color: #333;
    text-decoration: underline;
    }

a.login:link, a.login:active, a.login:visited {
    color: #FF8d42;
    }

a.login:hover {
    color: #f30;
    text-decoration: underline;
    }

.bottom a, .bottom a:link, .bottom a:active, .bottom a:visited {
    color: #000;
    }

.bottom a:hover {
    color: #000;
    text-decoration: underline;
    }


/*
    ################################
    Admin Styling
    ################################
*/

#topAmin    {
    width: 100%;
    height: 100px;

    }

#topAdminLeft   {
    margin-left:50px;
    width: 250px;
    height: 150px;
    padding: 5px 0 0 10px;
    background-image: url(/SVRServices/images/common/top-menu-background.jpg);
    }

#topAdminRight  {
    width: 550px;
    height: 50px;
    padding: 5px 10px 0 0;
    text-align:center;
    color: #FF3300;
    font-size: 1.5em;
    }

.contentAdmin   {
    margin: 0 10px;
    padding:10px 5px 5px 50px;
    border: #859dab medium inset;
    }

/* Announcements Styling */

.ANN_Head    {
    font-size: .9em;
    font-weight: bold;
    color: #6F8EA1;
    }

/* style for module titles */
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  1em;
    font-weight:    normal;
    color: #374e5a;
    letter-spacing: .02em;
    }

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  .9em;
    font-weight:    normal;
    color: #859dab;
    letter-spacing: .01em;
    }


/*
    ################################
    dnn menu style
    ################################
*/

/*  Main Menu Top Level  */

.main_dnnmenu_rootitem {
    color: #859dab;
    background-color: white;
    float:left;
    padding:2px 6px;
    text-transform: capitalize;
    border-right: 1px #859dab solid;
    white-space:nowrap;
    margin-bottom:0;
    }


/*  Main menu Top Level hover  */

.main_dnnmenu_rootitem_hover {
    color:#FF3300;
    background-color: #efefef;
    float:left;
    padding:2px 6px;
    text-transform: capitalize;
    border-right: 1px #859dab solid;
    white-space:nowrap;
    margin-bottom:0;
    }

/*  Main menu Top Level selected  */
.main_dnnmenu_rootitem_selected {
    color:#FF6600;
    background-color: #efefef;
    float:left;
    padding:2px 6px;
    text-transform: capitalize;
    border-right: 1px #859dab solid;
    white-space:nowrap;
    margin-bottom:0;
    }

/*  SUB Menu Normal  */

.main_dnnmenu_submenu {
    border: 1px solid #859dab;
    border-top: 0;
    text-transform: capitalize;
    }

.main_dnnmenu_submenu td {
    background-color: #efefef;
    z-index: auto;
    text-align:left;
    color:#859dab;
    padding: 2px 5px;
    margin:0px;
    line-height: 1.5em;
    }

/*
    ##################################################################
    SUB Menu hover & selected are td - so you td for background images
    ##################################################################
*/

.main_dnnmenu_itemhover td  {
    background: #FF3300;
    color:#ffffff;
    line-height: 1.5em;
    }

.main_dnnmenu_itemselected td   {
    background:#FFFFFF;
    color:#FF3300;
    text-decoration:underline;
    line-height: 1.5em;
    }

.main_dnnmenu_container {
    }

/* main menu td */

.main_dnnmenu_bar {
    line-height: 1.2em;
    cursor:pointer;
    }

.main_dnnmenu_break {
    /*height: 1px;
    background-color: #efefef;*/
    }

/*
    ################################

    ################################
*/

#topMargin  {
    margin-top:15px;
    }

#wrapper {
    margin: 0px auto;
    width: 940px;
    text-align:left;
    }

#Menu {
    clear: both;
    width:100%;
    white-space: nowrap;
    margin-bottom: 5px;
    height: 1.2em;
    padding: 8px 0;
    }

#topDiv {
    background-color: #3f4e5a;
    height: 210px;
    clear:both;
    }

#topLeft {
    width: 220px;
    height: 10px;
    background-image: url(/SVRServices/images/common/top-menu-background.jpg);
    }

#flashPane  {
    position:relative;
    top: 0;
    }

.flashContent   {
    text-align:left;
    height: 210px;
    width: 710px;
    background-color: #FFFFFF;
    }


.flashContentMiddle {
    text-align: right;
    height: 210px;
    width: 710px;
    background-color: #FFFFFF;
    }

#middleDiv  {
    clear:both;
    margin: 0 auto;
    height: 140px;
    }

#leftMiddle {
    width: 230px;
    background-color: #3f4e5a;
    height:35px;
    }

.FormHeader  {
    clear:both;
    text-align: right;
    color: #F8F8FF;
    text-transform: capitalize;
    padding-top: 5px;
    font-size: .8em;
    background-color: #3f4e5a;
    width: 65%;
    }
/*
    ##################################################################
    Login & Logout Panels
    ##################################################################
*/

.FormLogin  {
    position: absolute;
    width: 20%;
    height: 17%;
    left: 10%;
    top: 20%;
    z-index: auto;
    float: both;
    clear: both;
    text-align: left;
    color: #F8F8FF;
    text-transform: capitalize;
    padding: 5px;
    font-size: .8em;
    background-color: #3f4e5a;
    }

.FormLoginTab  {
    position: relative;
    width: 15%;
    height: 5%;
    left: 5%;
    top: 5%;
    z-index: auto;
    float: both;
    clear: both;
    text-align: left;
    color: #F8F8FF;
    text-transform: capitalize;
    padding-top: 5px;
    font-size: .8em;
    background-color: #3f4e5a;
    }

.LoginBar  {
    position: absolute;
    width: 65%;
    height: 3%;
    left: 10%;
    top: 15%;
    z-index: auto;
    float: both;
    clear: both;
    text-align: center;
    color: #FFFFFF;
    text-transform: capitalize;
    font-size: .8em;
    background-color: #3f4e5a;
    border: none #000000;
    padding: 3px 0;
    }

.LogoutBanner  {
    position: absolute;
    width: auto;
    height: 3%;
    left: 10%;
    top: 25%;
    z-index: auto;
    text-align: left;
    color: #FFFFFF;
    font-size: .8em;
    background-color: #3f4e5a;
    border: none #000000;
    padding: 3px 0;
    }

.LogoutTab {
    position: absolute;
    width: 90%;
    height: auto;
    left: 10%;
    top: 20%;
    z-index: auto;
    border: 1px;
    }

/*
    ##################################################################
    SUB
    ##################################################################
*/
#centreMiddle   {
    padding: 0 0 0 2em;
    width: 300px;
    padding-top: 5px;
    }

.welcome    {
    color:#FFFFFF;
    font-size: .8em;
    padding-top: 5px;
    }

#rightMiddle    {
    float: right;
    width: 350px;
    }

.searchContent  {
    color:#FFFFFF;
    font-size: .8em;
    text-align:center;
    padding-top: 5px;
    }

/*
    ##################################################################
    DNN SEACH BOX
    ##################################################################
*/

#dnn_dnnSEARCH_txtSearch    {
    width:150px;
    color: #859dab;
    font-weight:bold;
    padding: 6px 10px;
    }

/* Style dnn search button - when using images*/

#dnn_dnnSEARCH_cmdSearch img    {
    border: 0;
    position: relative;
    top: 6px;
    left: 0;
    }

#contentDiv {
    width: 100%;
    clear:both;
    }

#leftPane ul { /* remove bullets and list indents */
    list-style: none;
    margin: 0;
    padding: 0;
    }

.leftContent    {
    float:left;
    width: 225px;
    background: url(/SVRServices/images/common/top-store-links.jpg) no-repeat left top;
    padding: 50px 0 0 5px;
    }

.leftContent ul li  {
    line-height: 2em;
    list-style-position: outside;
    list-style-image: url(/SVRServices/images/common/ul-arrow.gif);
    }

.padleft50  {
    padding: 0 0 0 50px;

    }

.padtop50   {
    padding: 50px 0 0 0;
    }
/*
    ##################################################################

    ##################################################################
*/
#contentPane    {

    }

.contentMain    {
    padding: 5px 5px 5px 10px;
    width: 345px;
    }

.contentLeft {
    padding: 5px 0 5px 10px;
    width: 695px;
    }

.contentLeftRight {
    padding: 5px 0 5px 10px;
    width: 455px;
    }

.contentFull {
    padding: 5px 10px;
    width: 920px;
    }

#rightPane  {

    }

.rightMain  {
    padding: 5px 0;
    width: 340px;
    }

.right225   {
    width: 225px;
    margin-left: auto;
    padding: 5px 5px;
    }

#bottomPane {
    }

.bottom {
    padding: 0 10px;
    }


</style>
